{
    "version": 4,
    "id": 1620832805720,
    "autoColormaps": false,
    "colormap": "Sgg010",
    "autoImages": false,
    "image": "3cusp.png",
    "plugins": [
        {
            "lens": false,
            "name": "faders",
            "displayName": "Faders",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "oscillo_y",
            "displayName": "Oscillo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 0.52900000000000003
                },
                "stereo": {
                    "value": true
                },
                "connect": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "mirror_bottom",
            "displayName": "Mirror bottom",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_diagonal_1",
            "displayName": "Blur diagonal \\",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}